
From: Armin <armin@melware.de>

The new driver for Eicon ISDN cards is in drivers/isdn/hardware/eicon.

The old driver is still in drivers/isdn/eicon and I would like to remove
this old driver from the 2.6 kernels.

The attached patch removes the references to this driver, but in addition
the directory drivers/isdn/eicon should be removed.



 25-akpm/drivers/isdn/Makefile         |    1 -
 25-akpm/drivers/isdn/hardware/Kconfig |    2 --
 2 files changed, 3 deletions(-)

diff -puN drivers/isdn/hardware/Kconfig~remove-eicon-isdn-driver drivers/isdn/hardware/Kconfig
--- 25/drivers/isdn/hardware/Kconfig~remove-eicon-isdn-driver	Mon Jan  5 12:32:56 2004
+++ 25-akpm/drivers/isdn/hardware/Kconfig	Mon Jan  5 12:32:56 2004
@@ -25,8 +25,6 @@ source "drivers/isdn/sc/Kconfig"
 
 source "drivers/isdn/act2000/Kconfig"
 
-source "drivers/isdn/eicon/Kconfig"
-
 source "drivers/isdn/tpam/Kconfig"
 
 source "drivers/isdn/hysdn/Kconfig"
diff -puN drivers/isdn/Makefile~remove-eicon-isdn-driver drivers/isdn/Makefile
--- 25/drivers/isdn/Makefile~remove-eicon-isdn-driver	Mon Jan  5 12:32:56 2004
+++ 25-akpm/drivers/isdn/Makefile	Mon Jan  5 12:32:56 2004
@@ -12,6 +12,5 @@ obj-$(CONFIG_ISDN_DRV_PCBIT)		+= pcbit/
 obj-$(CONFIG_ISDN_DRV_SC)		+= sc/
 obj-$(CONFIG_ISDN_DRV_LOOP)		+= isdnloop/
 obj-$(CONFIG_ISDN_DRV_ACT2000)		+= act2000/
-obj-$(CONFIG_ISDN_DRV_EICON)		+= eicon/
 obj-$(CONFIG_HYSDN)			+= hysdn/
 obj-$(CONFIG_ISDN_DRV_TPAM)		+= tpam/

_
